#container{
  position:relative;
  height:700px;
}
#googleMap{
  border: 1px dashed #C0C0C0;
  width: 75%;
  height: 700px;
}

/* cluster */
.cluster{
  color: #FFFFFF;
  text-align:center;
  font-family: Verdana;
  font-size:14px;
  font-weight:bold;
  text-shadow: 0 0 2px #000;
  -moz-text-shadow: 0 0 2px #000;
  -webkit-text-shadow: 0 0 2px #000;
}
.cluster-1{
  background: url(../images/style/cluster-1.png) no-repeat;
  line-height:50px;
  width: 50px;
  height: 40px;
}
.cluster-2{
  background: url(http://localhost/Test/gmap3-master/examples/clusters/images/m2.png) no-repeat;
  line-height:53px;
  width: 60px;
  height: 48px;
}
.cluster-3{
  background: url(http://localhost/Test/gmap3-master/examples/clusters/images/m3.png) no-repeat;
  line-height:66px;
  width: 70px;
  height: 56px;
}

/* infobulle */
.infobulle{
  overflow: hidden; 
  cursor: default; 
  clear: both; 
  position: relative; 
  height: auto; 
  padding: 0pt; 
  margin-top: -80px;
  background-color: rgb(57, 57, 57);
  border-radius: 4px 4px; 
  -moz-border-radius: 4px 4px;
  -webkit-border-radius: 4px 4px;
  border: 1px solid #2C2C2C;
}
.infobulle .bg{
  font-size:1px;
  height:16px;
  border:0px;
  width:100%;
  padding: 0px;
  margin:0px;
}
.infobulle .text{
  color:#FFFFFF;
  font-family: Verdana;
  font-size:11px;
  line-height:25px;
  padding:4px 20px;
  white-space: nowrap;
  margin-top: -17px;
}

.arrow{
  position: absolute; 
  left: 45px; 
  height: 0pt; 
  width: 0pt; 
  margin-left: 0pt; 
  border-width: 10px 10px 0pt 0pt; 
  border-color: #2C2C2C transparent transparent; 
  border-style: solid;
}
